LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
EventException Exception Reference

`import "EventException.idl";`

Inheritance diagram for EventException:

## Public Attributes
short | code
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown.
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception.

## Member Data Documentation

## ◆ code

short code

The documentation for this exception was generated from the following file:

- com/sun/star/xml/dom/events/EventException.idl